/*
    使用プログラム
    SEIZO110Print.php 製造指示書発行
*/

/* 両画面使用
**********************************************************/
.SEIZO110-tbl-base th {
    width: 100px;
}

.SEIZO110-tbl-base td {
    width: 280px;
}

/* ボタンエリア */
.SEIZO110-btn_area {
    width: 400px;
}

/*2列目(生産日)*/
.SEIZO110-tbl-search tbody tr td:nth-of-type(2) {
    width:70px;
    text-align: center;
}
/*3列目(ラインコード)*/
.SEIZO110-tbl-search tbody tr td:nth-of-type(3) {
    width:80px;
    text-align: left;
}
/*4列目(ライン名称)*/
.SEIZO110-tbl-search tbody tr td:nth-of-type(4) {
    width:130px;
    text-align: left;
}
/*5列目(発行日時)*/
.SEIZO110-tbl-search tbody tr td:nth-of-type(5) {
    width:150px;
    text-align: center;
}